## libpowermock-mockito-java 1.4.12-1

=== debian/changelog ===
libpowermock-mockito-java (1.4.12-1) precise; urgency=low

  [ Sergio Schvezov ]
  * Documentation package added

  [ root ]
  * Auto build.

 -- root <root@ps-clean-precise-i386.defaultdomain>  Mon, 16 Apr 2012 15:03:58 +0000

libpowermock-mockito-java (1.4.12) precise; urgency=low

  * Initial release

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Sun, 15 Apr 2012 17:37:44 -0300
