=== debian/control ===
Source: libpowermock-mockito-java
Section: java
Priority: extra
Maintainer: Sergio Schvezov <sergio.schvezov@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
	       , javahelper
	       , ant
	       , openjdk-6-jdk
	       , libcglib-java
	       , libobjenesis-java
	       , junit4
	       , libhamcrest-java
	       , libasm3-java
	       , libjavassist-java
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/powermock

Package: libpowermock-mockito-java
Architecture: all
Depends: ${misc:Depends}
	 , junit4, libjavassist-java
	 , libcglib-java (>= 2.2.2)
	 , libobjenesis-java (>= 1.2)
Description: PowerMock allows you to unit test code normally regarded as untestable. 
 For instance it is possible to mock static methods, remove static initializers, 
 allow mocking without dependency injection and more. 
 .
 PowerMock works by bytecode manipulation. PowerMock also contain some utilities 
 that gives you easier access to an objects internal state. 
 PowerMock can be used to test otherwise untestable code and also to achieve a 
 cleaner separation between test and production code.

Package: libpowermock-mockito-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Description: mocking framework for Java - documentation
 PowerMock is a mocking library which lets you write tests with a
 clean and simple API.
 .
 This package contains the JavaDoc documentation for Powermock and Mockito.
