=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CURVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1 | cut -d+ -f1 )
export CLASSPATH=/usr/share/java/ant.jar:/usr/share/java/objenesis.jar:/usr/share/java/cglib.jar:/usr/share/java/hamcrest-core.jar:/usr/share/java/asm3.jar:/usr/share/java/junit4.jar:/usr/share/java/javassist.jar:mockito-1.9.0.jar

override_dh_autoinstall:
	jh_installlibs mockito-1.9.0.jar powermock-mockito-$(CURVER).jar
	jh_installjavadoc -i
	dh_installdocs -i

override_dh_install:
	jh_installlibs mockito-1.9.0.jar powermock-mockito-$(CURVER).jar
	jh_installjavadoc -i
	dh_installdocs -i
	dh_installdocs -i
	dh_fixperms -i

override_jh_build:
	jh_build -J mockito-1.9.0.jar mockito-1.9.0/org/
	jh_build -J powermock-mockito-$(CURVER).jar org/

override_dh_auto_clean:
	dh_auto_clean

%:
	dh $@ --with javahelper
